async_event_loader 0.0.1+1 copy "async_event_loader: ^0.0.1+1" to clipboard
async_event_loader: ^0.0.1+1 copied to clipboard

Dart package to handle async events.

Async Event Loader #

style: very good analysis License: MIT

Dart package for loading events asynchronously.

Installation 💻 #

Install via dart pub add:

dart pub add async_event_loader

Continuous Integration 🤖 #

Async Event Loader comes with a built-in GitHub Actions workflow powered by Very Good Workflows but you can also add your preferred CI/CD solution.

Out of the box, on each pull request and push, the CI formats, lints, and tests the code. This ensures the code remains consistent and behaves correctly as you add functionality or make changes. The project uses Very Good Analysis for a strict set of analysis options used by our team. Code coverage is enforced using the Very Good Workflows.


0
likes
120
pub points
0%
popularity

Publisher

unverified uploader

Dart package to handle async events.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

async, equatable, rxdart

More

Packages that depend on async_event_loader